@charset "UTF-8";
/*
    ///////////////////////////////////////////////////
    //
    //    _widget フォルダから必要なcssだけコピペ
    //
    ///////////////////////////////////////////////////
*/




/* ######################################################################################

　ハンバーガーメニュー：meanMenu

###################################################################################### */

/* ====================================================
　PCでは非表示
==================================================== */
@media print, screen and (min-width: 768px) {
    .meanMenu {display:none !important;}
    .header {position:relative !important; height:auto !important;}
    .header .contents {height:auto;}
    .meanMenuAcc {display:none;}
}
/* ====================================================
　3＠デフォルト
==================================================== */
.mean-container .mean-nav ul li a.mean-expand {background:none !important; border:none !important;}
.mean-container .mean-bar {padding:0; min-height:0;}
.header {width:100%; /*min-height: 80px;*/}
.mean-container .mean-bar {height:0;}


/* ヘッダ固定：固定にしない場合は削除
-------------------------------------
.header,
.mean-container .mean-bar {position:fixed !important;}


.mean-container .mean-nav ul li a {
    -webkit-box-sizing:border-box;
       -moz-box-sizing:border-box;
        -ms-box-sizing:border-box;
         -o-box-sizing:border-box;
            box-sizing:border-box;
    color: #333;
    font-family: 'Montserrat', sans-serif;
}
.mean-container .mean-nav ul li a:not(.mean-expand) {width:100% !important;}
*/

/* ====================================================
　meanMenuAcc表示
==================================================== */
@media screen and (max-width: 767px) {
    .mean-bar:nth-child(2) { display: none;}
    .mean-container .mean-bar { min-height: inherit !important; padding: 0 !important;}
    .meanMenuAcc.mean-nav > ul {display:block !important;}
    .mean-container a.meanmenu-reveal {padding: 8px 0px 8px 0px !important;}
    .mean-bar em { display: none;}
    .mean-push { margin-top: inherit !important;}
}




/* 重なり順 DF
-------------------------------------*/
.header   {z-index: 9999;}
.mean-bar {z-index:10000;}


/* ＋・－　スタイル DF
-------------------------------------*/
.mean-container .mean-nav ul li a.mean-expand {
    -webkit-box-sizing:border-box;
       -moz-box-sizing:border-box;
        -ms-box-sizing:border-box;
         -o-box-sizing:border-box;
            box-sizing:border-box;
    padding: 0px !important;
}
.mean-container .mean-nav ul li a.mean-expand:before,
.mean-container .mean-nav ul li a.mean-expand:after {
    content:"";
    display:block;
    position:relative;
}
.mean-container .mean-nav ul li a.mean-expand:after {transform:rotate(90deg);}
.mean-container .mean-nav ul li a.mean-expand.mean-clicked:after {display:none;}

/* MENU・CLOSE　スタイル DF
-------------------------------------*/
.mean-container a.meanmenu-reveal em {
    display:block;
    position:absolute;
    width:100%;
    text-indent:0;
    text-align:center;
    font-weight:normal;
    font-style:normal;
    color:#000000;
    font-size:11px;
}

/* *********************************
　　　ここから設定：meanMenu
********************************* */

/* ====================================================
　ヘッダスタイル
==================================================== */
.header { border-bottom: solid 1px #f5f5f5;}
.header .contents { width: 1000px; margin: auto;}
.mean-container .mean-nav {
    margin-top:45px;
    background: #fafafa !important;
} /* ヘッダ高さ　common.js で[meanNavPush]にヘッダの高さを設定 */

@media screen and (max-width: 767px) {
    .header .contents { width: 100%; margin: auto; padding: 10px;}
}

/* ====================================================
　≡ボタン
==================================================== */
.mean-container a.meanmenu-reveal {
	width: 50px !important;
	height: 50px !important;
	padding:0;
    background: #ffffff;
}
.mean-nav ul li li > a:not(fitst-of-child){opacity:1 !important;}
.mean-container a.meanmenu-reveal span {
    background: #333 !important;
}

/* ====================================================
　≡スタイル
==================================================== */
.mean-container a.meanmenu-reveal span {
    position:relative;
    top:5px;         /* ≡の位置調整 */
    width:55%;        /* ≡の長さ */
	background: #000; /* ≡の色 */
	height: 3px;      /* ≡の太さ */
	margin:5px auto;  /* ≡の間隔 */
}

/* ====================================================
　×スタイル
==================================================== */
.mean-container a.meanmenu-reveal.meanclose span:nth-of-type(1) {transform:rotate(45deg);}
.mean-container a.meanmenu-reveal.meanclose span:nth-of-type(2) {opacity:0;}
.mean-container a.meanmenu-reveal.meanclose span:nth-of-type(3) {transform:rotate(-45deg);}
.mean-container a.meanmenu-reveal.meanclose span {top: 14px;} /* 位置調整 */

/* ====================================================
　MENU・CLOSE　スタイル
==================================================== */
.mean-container a.meanmenu-reveal em {
    bottom:7px;
    color:#333333;
    font-size:11px;
    left:0;
}

/* ====================================================
　メニュースタイル
==================================================== */
.mean-container .mean-nav {background:#fafafa; margin-top: 71px !important;}/* メニュー色 */
.mean-container .mean-nav ul li a {
    border-top-color:#cccccc !important;      /* 区切り線上 */
    border-bottom-color:#cccccc !important;   /* 区切り線下 */
    padding:0.95em 55px 0.9em 10px !important; /* ボタン余白 */
    color:#333 !important;                                 /* 文字色 */
    
}
.mean-container .mean-nav > ul > li:last-child a {border-bottom: 1px solid #cccccc;}/* 下端の罫線 */

/* ====================================================
　meanMenuAccメニュースタイル
==================================================== */
.meanMenuAcc.mean-nav {background:#555555;}/* メニュー色 */
.meanMenuAcc.mean-nav ul li a {
    border-top-color:#888888 !important;      /* 区切り線上 */
    border-bottom-color:#cccccc !important;   /* 区切り線下 */
    padding:0.95em 55px 0.9em 10px !important; /* ボタン余白 */
    color:#ffffff;                                 /* 文字色 */
}
.meanMenuAcc.mean-nav ul li.mean-last a {border-bottom: 1px solid #888888;}/* 下端の罫線 */


/* ====================================================
　＋・－　スタイル
==================================================== */
.mean-container .mean-nav ul li a.mean-expand {
    width: 50px;
    height: 50px;
    background:#fafafa !important;
}
.mean-container .mean-nav ul li a.mean-expand:before,
.mean-container .mean-nav ul li a.mean-expand:after {
    background:#fafafa;   /* ＋－の色 */
    width:30%;         /* ＋－の間隔 */
    height:3px;        /* ＋－の太さ */
    margin:5px auto;   /* ＋－の感覚 */
}
.mean-container .mean-nav ul li a.mean-expand:before {top:35%;} /* －の位置調整 */
.mean-container .mean-nav ul li a.mean-expand:after {top:19%;}  /* ｜の位置調整 */


.mean-container .mean-bar {
    background: none !important;
}

/* ######################################################################################

　タイトル　title

###################################################################################### */

/* ====================================================
　デフォルトタイトル
==================================================== */

h2,h3,h4,h5,h6 {
    margin:0 0 0.75em;
    padding:0;
    line-height:1.25;
    font-weight:bold;
    font-size:100%;
}
.pageTitle      {font-size:40px;}
.contentsTitle  {font-size:30px;}
.paragraphTitle {font-size:20px;}
.accentTitle    {font-size:18px;}
.smallTitle     {font-size:16px;}

.titleArea {
    background: url(https://indoorgreen.net/wp-content/themes/iga/assets/img/title_bg.png) no-repeat top right;
    text-align: left;
    font-size:1.875rem;
    padding: 40px 0;
    font-family: ratiomodern, serif;
    color: #2c1e1e;
    font-weight: normal;
    margin-bottom: 40px;
    border-bottom: solid 1px #f5f5f5; 
}

@media screen and (max-width: 767px) {
    .titleArea { padding:0 10px; background: url(https://indoorgreen.net/wp-content/themes/iga/assets/img/title_bg.png) no-repeat 43% 0%; }    
}

h1.pagetitle {
    max-width: 1080px;
    margin: auto;
}
h1.pagetitle em {
    display: block;
    font-size: 0.875rem;
    font-style: normal;
    letter-spacing: 0.075em;
    margin-top: 10px;
}

h2.eTitle {
    font-family: ratiomodern, serif;
    font-weight: normal;
    font-size: 4.15rem;
    margin-bottom: 80px;
}

h2.jTitle {
    font-family: ratiomodern, serif;
    font-size: 4.15rem;
    margin-bottom: 60px;
    font-weight: normal;
}
h2.jTitle span {
    border-bottom: solid 2px #2c2c2c;
    padding: 0 50px 15px;
}

@media screen and (max-width: 767px) {
    h2.eTitle {
        font-size: 3rem;
        margin-bottom: 40px;
    }    
}


/* 25.0 Widgets
================================================== */
.widget {
	margin-bottom: 30px;
}
.widget ul li a {
	color: #545454;
}
.widget ul li a:hover {
	color: #C69f70;
}
.widget h2 {
	font-size: 16px;
	line-height: 24px;
	font-weight: 400;
	padding-bottom: 20px;
}
.widget h2,
.widget h2 a {
	color:#333;
}
.widget h2 a:hover {
	color: #C69f70;
}
.subColumn .widget h2:after {
	-moz-border-bottom-colors: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	border-color: #414141 transparent transparent;
	border-image: none;
	border-style: solid;
	border-width: 7px;
	content: "";
	height: 0;
	left: 50%;
	margin-left: -7px;
	position: absolute;
	top: 100%;
	width: 0;
}
.subColumn .widget h2 {
	background-color: #414141;
	color: #fff;
	font-size: 15px;
	line-height: 24px;
	letter-spacing: 1px;
	margin-bottom: 25px;
	padding: 8px 0;
	position: relative;
	text-align: center;
	text-transform: uppercase;
    font-family: ratiomodern, serif;
    font-weight: 400;
}

.Txtitle {
    text-align: center;
    margin-bottom: 40px;
    font-size: 1.5rem;
}


/* ######################################################################################

　帯背景　wallBelt

###################################################################################### */
@media print, screen and (min-width: 768px) {
    .wallBelt {
        padding: 60px 0;
        overflow: hidden;
    }
    .wallBelt.zero { padding: 0 0; }
    .wallBelt.narrow { padding: 30px 0; }
    .wallBelt.wide { padding: 80px 0; }
}

@media screen and (max-width: 767px) {
    .wallBelt { padding: 30px 0; }
    .wallBelt.zero { padding: 0 0; }
    .wallBelt.narrow { padding: 15px 0; }
    .wallBelt.wide { padding: 40px 0; }
}

.borderbtn {
    border: solid 1px #313131;
    width: 40%;
    margin: auto;
    text-align: center;
}
@media screen and (max-width: 767px) {
    .borderbtn {
        width: 90%;
    }
}
.borderbtn a {
    display: block;
    font-family: neuzeit-grotesk, sans-serif;
    font-weight: 700;
    font-style: normal;
    line-height: 60px;
    color: #111111;
    text-decoration: none;
    -webkit-transition: 1s;
    -moz-transition: 1s;
    -o-transition: 1s;
    -ms-transition: 1s;
    transition: 1s;    
}
.borderbtn a:hover {
    background: #eeeeee;
}
a:hover img {
    opacity: 0.8;
}


/* ######################################################################################

　よはく

###################################################################################### */
.mgt10 { margin-top: 10px;}
.mgt20 { margin-top: 20px;}
.mgt30 { margin-top: 30px;}
.mgt40 { margin-top: 40px;}
.mgt50 { margin-top: 50px;}
.mgt60 { margin-top: 60px;}
.mgt70 { margin-top: 70px;}
.mgt80 { margin-top: 80px;}

.mgb10 { margin-bottom: 10px;}
.mgb20 { margin-bottom: 20px;}
.mgb30 { margin-bottom: 30px;}
.mgb40 { margin-bottom: 40px;}
.mgb50 { margin-bottom: 50px;}
.mgb60 { margin-bottom: 60px;}
.mgb70 { margin-bottom: 70px;}
.mgb80 { margin-bottom: 80px;}

/*-----------------------------
Table
--------------------------------*/
 table.simple{
    width: 100%;
	border-collapse: collapse;
    border: none;
     border-top:  1px solid #dddddd;
}
table.simple tr{border-bottom: 1px solid #dddddd;}
table.simple th { font-weight: normal; text-align: left;}
table.simple th,
table.simple td { padding: 15px 10px;}

@media screen and (max-width: 767px) {
    table.simple th { background: #f5f5f5;}
    table.simple th,
    table.simple td { display: block;}
}



@media screen and (max-width: 767px) {
    h1.pagetitle {
        background: url(https://indoorgreen.net/wp-content/themes/iga/assets/img/title_bg.jpg) no-repeat 50% 64%;
        text-align: center;
        font-size: 1.5rem;
        padding-top: 55px;
        margin-bottom: 50px;
    }
}